Subject: Ticket Assigned - Re: Order confirmed!
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 10:23:00 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed! Demerara Lifestyle Team ,
I have received an SMS saying that they have delivered the item , at 2:36 pm , sinece I was home whole day and nothing was arrived , I called on the toll free number at 2:53pm and explained to the operator that I haven’t any item and 

, the operator said wait on line and let me check , in a minute he came back to me saying, it was a system problem, the delivery guy is still out to deliver, as of this moment I haven’t received any ! Please see the attached, of the message I received and the call , I made to your center ,”.
Where is my order 
Looking forward,Hiwot 
Sent from Yahoo Mail for iPhone

On Saturday, January 30, 2021, 8:12 PM, Lifestyle Shops <[email-masked]> wrote:

#yiv8255364656 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv8255364656 td {border:0;padding:0;}#yiv8255364656 .yiv8255364656two-column .yiv8255364656contents {font-size:14px;text-align:left;}#yiv8255364656 .yiv8255364656two-column img {width:100%;height:auto;}#yiv8255364656 .yiv8255364656two-column .yiv8255364656text {padding-top:10px;}#yiv8255364656 .yiv8255364656two-column {text-align:center;font-size:0;}#yiv8255364656 .yiv8255364656two-column .yiv8255364656column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv8255364656 .yiv8255364656contents {width:100%;}@media only screen and (max-width:480px) {#yiv8255364656 table[class=yiv8255364656outercontainer] {width:320px !important;margin:0px auto !important;}#yiv8255364656 table[class=yiv8255364656innercontainer] {width:278px !important;margin:0px auto !important;}#yiv8255364656 span[class=yiv8255364656aligntext] {text-align:center !important;display:block !important;}#yiv8255364656 table[class=yiv8255364656getintouch] {width:95%;max-width:95% !important;}#yiv8255364656 div[class=yiv8255364656getintouch-block] {width:95% !important;max-width:95% !important;}#yiv8255364656 table[class=yiv8255364656brands] {width:50%;max-width:50% !important;}#yiv8255364656 div[class=yiv8255364656howitworks] {width:96% !important;}#yiv8255364656 table[class=yiv8255364656small] {width:20% !important;padding:0 10px 0 0;}#yiv8255364656 table[class=yiv8255364656small1] {width:65% !important;}#yiv8255364656 p[class=yiv8255364656alignleft] {text-align:left !important;}#yiv8255364656 td[class=yiv8255364656moveleft] {padding:0 !important;}#yiv8255364656 table[class=yiv8255364656navigation] {width:100%;}#yiv8255364656 td[class=yiv8255364656navlast] {text-align:right !important;}#yiv8255364656 table[class=yiv8255364656knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 9632156414 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Beauty  Home  Teens  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Hiwot Tiruneh, thanks for shopping with us. 
 For your reference, your order number is 9632156414. Expect delivery by 01/02/2021. 
  |
|  
|  
|  
|  
|  
 Order shipping to
Hiwot Tiruneh
 springs 8
 street 2 villa 2
 Emirates living
 Dubai 
 Mobile: +971 508288600 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 7248 
 HIWOT TIGABU 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Essence Lash Princess Sculpted Volume Mascara  |
| Color: Black |
|  Quantity: 1  |

  |  AED 15  |

  |
|  |
|  
|  
|   |

  |  
|  Subtotal:  |   AED 15  |
|  |
|  Standard ground shipping: 
 
  |   AED 10 
 
   |
|  |
|  |
|  Total  |  AED 25  |
|  |
|  |
|  |
|  Your order could earn you 6 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @lifestylegulf.
  |

  |

|  
|  |  
Call us on 800-SHOPSTYLE (800-746778953). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2043041